<template>
  <div class="p-3 bg-bluegray-700">
    <div class="text-0 text-center">Copyright &copy; Ground Gurus 2021</div>
  </div>
</template>

<script>
export default {
    name: 'Footer'
}
</script>

<style>

</style>